Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010348 [DCSS] Bug Report trivial always 2016-04-06 23:48 2016-04-10 22:35
Reporter RoGGa View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0010348: Vampire 2nd "Innate Abilities..." screen only accessible with mouse
Description As a Vampire, when accessing the "Innate Abilities, Weirdness & Mutations" screen (using shift-A) it is only possible to access the 2nd screen specific to vampires using the mouse (right-click).
Would it be possible to also have a keyboard key to access it (such as possibly the Shift-A key)?
Additional Information
Tags No tags attached.
Attached Files png file icon Screenshot - 16-04-06 - 06:18:36 PM.png [^] (23,659 bytes) 2016-04-07 00:23

- Relationships

-  Notes
(0030325)
amalloy (developer)
2016-04-07 00:01

The ! key works, as it says at the bottom of that menu.
(0030326)
RoGGa (reporter)
2016-04-07 00:22

Yes, the ! key does work but it is not mentioned on Linux Tiles v0.17.1 nor is it mentioned on the Windows Tiles 2016-04-06, 0.18-a0-1704-g762f1eb (run within Linux using Wine).
see attached screenshot
(0030327)
amalloy (developer)
2016-04-07 00:46

Changed local tiles to mention ! as well as right-click, in https://github.com/crawl/crawl/commit/707879d98fe5 [^]
(0030338)
RoGGa (reporter)
2016-04-10 19:15

Change confirmed in Windows Tiles v0.18-a0-1731-g08f49a8
Thanks, and please mark issue as resolved.
(0030339)
wheals (administrator)
2016-04-10 20:09

Done.

- Issue History
Date Modified Username Field Change
2016-04-06 23:48 RoGGa New Issue
2016-04-07 00:01 amalloy Note Added: 0030325
2016-04-07 00:22 RoGGa Note Added: 0030326
2016-04-07 00:23 RoGGa File Added: Screenshot - 16-04-06 - 06:18:36 PM.png
2016-04-07 00:46 amalloy Note Added: 0030327
2016-04-10 19:15 RoGGa Note Added: 0030338
2016-04-10 20:09 wheals Note Added: 0030339
2016-04-10 20:09 wheals Status new => resolved
2016-04-10 20:09 wheals Fixed in Branch => 0.18 development branch
2016-04-10 20:09 wheals Resolution open => done
2016-04-10 20:09 wheals Assigned To => wheals
2016-04-10 22:35 RoGGa Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker